---
Release:
  Release Name: mx8mp-b2qt-kirkstone-5.15-2.0.x-v1.0.img.gz
  Release Date: 02/09/2023
  Upload Path: DART-MX8M-PLUS/Software/b2qt/mx8mp-b2qt-kirkstone-5.15-2.0.x-v1.0.img.gz
  Image SHA224: ea810716103bc5992cf83d02f89ad78ddb1a4e8d9347a0d7c7ecf235
  Image Size: 1.16 GiB (1,240,595,190 bytes)
  B2Qt Version: v1.0
  B2Qt Release: Kirkstone-5.15-2.0.x
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var01
      Commit ID: 49ec7c516ad2ad0c8a352cad5de69a5ac26c752c
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: 5.15-2.0.x-imx_var01
      Commit ID: 823c33d95f44b8d3cd61ce55b2470eecb87503dc
    meta-variscite-boot2qt:
      Repository: https://github.com/varigit/meta-variscite-boot2qt
      Branch: kirkstone-var01
      Commit ID: 1870449dd1f3e47a1b3ece22033e9f06cb7f4f62
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone
      Commit ID: 1667a166d0aae04176cd77091a240992ac2b5323
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: 3014bd44888e8559cf54bd9a73932a36d31fb176
Changes:
  Yocto:
    uboot-imx:
      - Initial B2Qt Kirkstone 5.15-2.0.x release
    linux-imx:
      - Initial B2Qt Kirkstone 5.15-2.0.x release
    meta-variscite-boot2qt:
      - Initial B2Qt Kirkstone 5.15-2.0.x release
    meta-variscite-bsp:
      - Initial B2Qt Kirkstone 5.15-2.0.x release
    meta-variscite-sdk:
      - Initial B2Qt Kirkstone 5.15-2.0.x release
